/*
Theme Name: xesrmdongnam
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.header-full-width .container {
    padding: 0;
}

.logo-left .logo {
    margin-right: 90px;
}

.header-nav-main.nav-left > li > a {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.header-nav-main.nav-left > li {
    margin: 0 18px;
}

.menu-contact a {
    padding: 10px 24px !important;
    background: #fff;
    border-radius: 29px;
    color: #da3831 !important;
}

.header-nav-main.nav-right > li > a {
    font-size: 20px;
}

.header-nav-main.nav-right > li {
}

.header-nav-main.nav-right {
    height: 43px;
    width: 43px;
    justify-content: center;
    background: #da3831;
}

.header-nav-main.nav-right > li > a:hover {
    color: #000 !important;
}

.gb-heading h2 {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin: 0 0 30px 0;
}

.home-4 .icon-box .icon-box-text {
    padding-left: 20px;
}

.home-4 .icon-box .icon-box-text h3 {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin: 0 0 14px 0;
}

.home-4 .icon-box .icon-box-text p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 29px;
}

.breadcrumb {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 26px 0 0 0;
}

.breadcrumb a,
.breadcrumb .breadcrumb_last {
    color: rgb(0, 0, 0, 0.2);
}

.product-gallery-slider img {
    height: 440px;
    object-fit: cover;
}

.product-gallery-slider .flickity-prev-next-button svg {
    width: 32px;
    height: 32px;
    background: rgb(255, 255, 255, 0.5);
    color: #fff;
}

.sprot-main {
    position: absolute;
    bottom: 0;
    display: flex;
    justify-content: space-between;
    background: #11284f;
    width: 100%;
    padding: 16px 22px;
    align-items: center;
}

.sprot-main h1 {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #fff;
    width: 70%;
    margin: 0;
}

.sprot-main h1 a {
    color: #fff;
}

.sprot-mass {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #fff;
    width: 30%;
    text-align: right;
}

.image-tools.bottom.left {
    display: none;
}

.woocommerce-product-gallery .woocommerce-product-gallery__wrapper {
    margin-bottom: 56px;
}

.product-gallery-slider .flickity-page-dots {
    bottom: -34px;
}

.product-gallery-slider .flickity-page-dots .dot {
    border: none;
    background: #757575;
}

.sprob-button {
    padding: 12px;
    text-align: center;
    background: #5589c5;
    margin: 0 0 10px 0;
}

.sprob-button h3 {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0 2px 0;
}

.sprob-button h3 svg {
    margin-right: 8px;
}

.sprob-button p {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    color: #fff;
    margin: 0;
}

.sprob-main .sprob-button:last-child {
    background: #da3831;
}

.sprob-main {
    margin: 0 0 22px 0;
}

.spros-main {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}

.spros-main .social-icons {
    margin-left: 22px;
}

.spros-main .social-icons a {
    margin: 0 4px;
    border: 1px solid;
}

.spros-main .social-icons a i {
    color: #da3831;
    position: relative;
    top: 0;
}

.sprob-main .sprob-button:last-child {
    background: #da3831;
}

.sprob-main {
    margin: 0 0 22px 0;
}

.spros-main {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}

.spros-main .social-icons {
    margin-left: 22px;
}

.spros-main .social-icons a {
    margin: 0 4px;
    border: 1px solid;
}

.spros-main .social-icons a i {
    color: #da3831;
    position: relative;
    top: 0;
}

.product-info {
    padding-top: 0;
}

.spror-main h4 {
    text-align: center;
    padding: 10px;
    background: #da3831;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #fff;
    margin: 0;
}

.spror-main ul {
    list-style: none;
    margin: 0;
    border: 1px solid #c0c0c0;
    border-top: none;
    padding: 10px;
    height: 640px;
    overflow: auto;
}

.spror-main ul li {
    margin: 0 0 14px 0;
}

.spror-center {
    display: flex;
}

.spror-img {
    width: 136px;
}

.spror-content {
    width: calc(100% - 136px);
    padding-left: 6px;
}

.spror-img img {
    width: 100%;
    height: 114px;
    object-fit: cover;
}

.spror-content h3 {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 10px 0;
}

.spror-content p {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0;
}

.spror-content p span {
    color: #da3831;
}

.product-footer .woocommerce-tabs ul li a {
    padding: 12px 30px;
    background: #da3831;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 27px;
    color: #fff;
}

.product-footer .woocommerce-tabs ul li a:before {
    content: none;
}

.product-footer .woocommerce-tabs {
    border: none;
}

.product-footer .woocommerce-tabs .tab-panels {
    padding: 50px 180px;
    background: #f8f8f8;
}

.single-product div#tab-description {
    padding-bottom: 0;
    margin: 0 0 60px 0;
}

.gb-formdk h3 {
    text-align: center;
    background: #da3831;
    color: #fff;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
    padding: 14px;
    margin: 0;
}

.gb-formrow {
    padding: 48px 36px;
    background: #f8f8f8;
}

.gb-formrow p {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.gb-formrow .wpcf7-form-control {
    margin: 10px 0 0 0;
    border: 1px solid #d3d3d3;
    background: #fff;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12) inset;
    height: 36px;
    width: 100%;
}

.gb-formrow .wpcf7-form-control.wpcf7-checkbox {
    border: none;
    box-shadow: none;
}

.gb-formrow .wpcf7-form-control.wpcf7-checkbox input {
    margin: 0 8px 0 0;
    position: relative;
    top: 2px;
}

.gb-formrow .wpcf7-form-control.wpcf7-submit {
    width: 180px;
    height: 40px;
    border: none;
    box-shadow: none;
    background: #da3831;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.related-products-wrapper h3 {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.product-small.box {
    padding: 14px;
    border-radius: 7px;
    background: #fff;
    box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.09);
    overflow: hidden;
}

.product-small.box .product-title {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 23px;
    margin: 0 0 16px 0;
}

.product-small.box .box-text {
    padding: 16px 0 0 0;
}

.product-small.box .price-wrapper {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 18px 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #d8d8d8;
}

.product-small.box .price-wrapper span.amount {
    color: #da3831;
    margin-left: 4px;
}

.aproc-main p {
    display: flex;
    align-items: center;
    color: #5c956d;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.aproc-main p img {
    margin: 0 6px 0 0 !important;
}

.aproc-main {
    margin: 0 0 34px 0;
}

.aprob-main a {
    width: 100%;
    display: inline-block;
    text-align: center;
    padding: 14px;
    color: #da3831;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border: 1px solid;
    border-radius: 4px;
}

.spror-main ul::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.3);
    background-color: #e9e9e9;
    border-radius: 10px;
}
.spror-main ul::-webkit-scrollbar {
    width: 8px;
    background-color: #e9e9e9;
}
.spror-main ul::-webkit-scrollbar-thumb {
    background-color: #da3831;
    border-radius: 8px;
}

.term-description {
    margin-top: 50px;
}

.widget .is-divider {
    display: none;
}

span.widget-title {
    width: 100%;
    display: inline-block;
    padding: 10px;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    background: #232323;
    color: #fff;
    position: relative;
    margin: 0 0 16px 0;
}

span.widget-title:before {
    content: '';
    position: absolute;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 14px solid #232323;
    bottom: -10px;
    left: 0;
    right: 0;
    margin: auto;
    width: 10px;
}

ul.product_list_widget li a:not(.remove) {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
    margin: 0;
}

ul.product_list_widget li {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    padding-top: 0;
}

ul.product_list_widget li > span {
    color: #da3831;
    margin-left: 4px;
}

.recent-blog-posts a {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}

.gb-heading2 h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px 0 0 0;
}

.gb-heading2 h2 img {
    margin: 0 0 0 4px !important;
    width: 50px;
}

.aprob-main a:hover {
    background: #da3831;
    color: #fff;
}

.aprob-main a:hover svg {
    filter: invert(99%) sepia(35%) saturate(578%) hue-rotate(193deg) brightness(115%) contrast(100%);
}

.home-2 .slider-nav-circle .flickity-prev-next-button .arrow,
.home-2 .slider-nav-circle .flickity-prev-next-button svg {
    border: 1px solid;
    border-radius: 0;
}

.home5-blog2 .box-image {
    display: none;
}

.box-blog-post .is-divider {
    display: none;
}

.home5-blog2 .box-text {
    padding: 10px 20px;
    border-radius: 5px;
    background: #f7f7f7;
}

.video-button-wrapper {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.video-button-wrapper a {
    margin: 0 !important;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='70' height='70' viewBox='0 0 70 70' fill='none'%3E%3Ccircle opacity='0.67' cx='35' cy='35' r='35' fill='white'/%3E%3Cpath d='M44 35L30.5 42.7942L30.5 27.2058L44 35Z' fill='%23DA3831'/%3E%3C/svg%3E");
    border: none !important;
    width: 70px !important;
    height: 70px !important;
    border-radius: 0 !important;
    font-size: inherit;
    background-color: inherit !important;
}

.video-button-wrapper a i {
    display: none;
}

.home-7-row2 form {
    padding: 25px 36px;
    border-radius: 10px;
    background: #da3831;
}

.home-7-row2 form h3 {
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    color: #fff;
}

.home-7-row2 form p {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #fff;
}

.home-7-row2 form .wpcf7-form-control {
    margin: 10px 0;
    background: #fff;
    height: 30px;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12) inset;
}

.home-7-row2 form .wpcf7-form-control.wpcf7-submit {
    position: relative;
    left: 32%;
    color: #da3831;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border-radius: 4px;
}

.wpcf7-spinner {
    position: absolute;
}

.heading-footer h2 {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    padding: 0 0 12px 0;
    margin: 0 0 20px 0;
    border-bottom: 1px solid;
}

.footer-1 p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 8px 0;
}

.footer-1 p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 8px 0;
}

.footer-1 .ux-menu-link a span {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
}

.footer-1 .ux-menu-link a span:before {
    content: '';
    width: 6px;
    height: 6px;
    background: #fff;
    display: inline-block;
    border-radius: 50%;
    margin-right: 6px;
    position: relative;
    top: -3px;
    left: 3px;
}

.footer-1 .wpcf7-form-control {
    width: 410px;
    height: 44px;
    border: 1px solid #fff;
    opacity: 0.5;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    background: none;
}

.footer-1 .wpcf7-form-control.wpcf7-submit {
    width: 100px;
    height: 44px;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    opacity: 1;
    background: #fff5;
    text-transform: capitalize;
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
}

.footer-1 form {
    width: 410px;
    position: relative;
}

.absolute-footer.dark {
    display: none;
}

.sposts-main a i {
    color: #da3831;
}

h1.entry-title.mb {
    margin-bottom: 16px;
}

.entry-content.single-page {
    padding-top: 0;
}

.header-wrapper.stuck .header-nav-main.nav-right {
    /* width: 70px;
    height: 70px; */
}

.popup-1 .section-content > .row > .col {
    padding-bottom: 0;
}

#newsletter-signup-link {
    border-radius: 10px;
}

.popup-1 .wpcf7-form-control {
    border-radius: 4px;
    border: 1px solid #D9D9D9;
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 20px 0;
}

.popup-1 p {
    text-align: center;
}

.popup-1 .wpcf7-form-control.wpcf7-submit {
    border-radius: 4px;
    background: #DA3831;
    color: #FFF;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 0;
}

.popup-1 form {
    margin: 0;
}

.mfp-ready .mfp-close {
    opacity: 1;
    color: #000 !important;
    mix-blend-mode: inherit;
}

.mfp-close svg {
    background: #fff;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .logo-left .logo {
        margin-right: 0;
    }

    .header-full-width .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .header-main .nav > li > a i {
        color: #fff;
    }

    .footer-1 form {
        width: 100%;
    }

    .footer-1 .wpcf7-form-control {
        width: 100%;
    }

    .sprob-button p {
        font-size: 14px;
    }

    .spros-main {
        display: block;
        font-size: 14px;
        text-align: center;
        margin: 0 0 10px 0;
    }

    .product-footer .woocommerce-tabs .tab-panels {
        padding: 10px;
    }

    .gb-formrow {
        padding: 20px;
    }

    .related-products-wrapper h3 {
        font-size: 26px;
    }

    .popup-1 .section-content > .row > .col {
        padding: 0;
    }

    .popup-1 .section-content > .row {
        margin: 0;
    }

    .popup-1 .section-content > .row > .col:last-child {
        padding: 20px 10px;
    }
    
    .popup-1 .section-content > .row > .col:last-child .gb-heading h2 {
        font-size: 22px;
    }
    
}
